{% load schedule_perms %}

{% ifnotequal summit.state "public" %}
<div class="box box-padded">
    <h3>Quick Links</h3>
    <div>
        <ul class="list">
            
    <li><a href="{% url all_meetings summit.name %}">All events</a></li>
    {% if summit_organizer %}
        <li><a href="/{{ summit.name }}/create_meeting" title="Create an Event">Create an event</a></li>
        <li><a href="/{{ summit.name }}/review" title="Review Proposed Events">Review proposed events</a></li>
    {% else %}
        <li class="propose"><a href="/{{ summit.name }}/propose_meeting">Propose an event</a></li>
    {% endif %}
    {% if attendee %}
        <li><a href="{% url summit.schedule.views.created_meetings summit.name attendee.user.username %}">My proposed events</a></li>
    {% endif %}

{% ifchangeschedule summit attendee %}
    {% if schedule.date %}
        <li><a href="/{{ summit.name }}/{{schedule.date|date:'Y-m-d'}}/display?edit">Schedule events</a></li>
    {% else %}
        {% if viewdate %}
            <li><a href="/{{ summit.name }}/{{viewdate|date:'Y-m-d'}}/display?edit">Schedule events</a></li>
        {% else %}
            <li><a href="/{{ summit.name }}/{{summit.date_start|date:'Y-m-d'}}/display?edit">Schedule events</a></li>
        {% endif %}
    {% endif %}
{% endifchangeschedule %}

{% ifequal summit.state "sponsor" %}
    <li><a href="/{{ summit.name }}/sponsorship">Request sponsorship</a></li>
    {% if perms.sponsor.add_sponsorshipsuggestion %}
        <li><a href="/{{ summit.name }}/suggestsponsorship">Suggest sponsorship</a></li>
    {% endif %}
{% else %}
    {% if not user.is_authenticated %}
        <p><a href="{{login_url}}?next={{login_next}}">Log in now</a></p>
    {% endif %}
{% endifequal %}

{% if summit.state == "review" or summit.state == "sponsor" %}
    {% if perms.sponsor.add_sponsorshipscore %}
        <li><a href="/{{ summit.name }}/sponsorship/review">Review sponsorship requests</a></li>
    {% endif %}
{% endif %}

{% if attendee %}
    <li><a href="{% url registration summit.name %}">Update registration</a></li>
{% endif %}
    </ul>
</div>
</div>

{% endifnotequal %}
